Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.bimpe.ai/api/v1/console/workflows/{workflowId} \ --header 'Authorization: Bearer <token>'
{ "message": "Success", "data": { "id": "<string>", "name": "<string>", "description": "<string>", "category": "<string>", "is_owner": true, "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z", "system_prompt": "<string>", "rules": [ { "id": "<string>", "name": "<string>", "trigger": "<string>", "response": "<string>", "enabled": true, "condition": "<string>", "action": "<string>" } ], "flows": [ {} ], "tags": [ "<string>" ], "prompt_config": {} } }
Team API key (prefix sk_). Use Authorization: Bearer or X-Api-Key: .
Workflow detail
"Success"
Show child attributes